The Puppet Labs Issue Tracker has Moved: https://tickets.puppetlabs.com

Tickets - By Priority

Apply Clear

Toggle_check # Project Tracker Status Priority Subject Assignee Target version
  Normal 2989 Collapse all/Expand all
14206 MCollectiveBugCode InsufficientNormalLintian errors during debian build because the init script doesn't implement force-reloadMatthaus Owens2.0.x
22866 PuppetBugUnreviewedNormalincorrect permissions in rpmsMatthaus Owens
15622 PuppetBugInvestigatingNormalpuppet resource service produces an unhappy stacktrace on Fedora 16Matthaus Owens
17694 PuppetBugInvestigatingNormalPuppet running as Solaris SMF service needs to run child processes in separate "contract"Matthaus Owens
18081 PuppetBugInvestigatingNormalPackaging Hiera / Puppet (hiera.yaml)Matthaus Owens
19104 PuppetBugInvestigatingNormalUnnecessary conflicts with Puppet 3 in vim-puppet and puppet-el packagesMatthaus Owens
13308 PuppetBugAcceptedNormalmcollective/puppetd 2.7.11-2 & RHEL57 SELinux alertMatthaus Owens
16885 PuppetRefactorAcceptedNormalNow that 1.8.5 is not supported for 3.0, 1.8.5 monkey_patches should be removedMatthaus Owens
21580 PuppetBugAcceptedNormalRHEL init scripts unable to distinguish properly between agent and masterMatthaus Owens
13532 PuppetFeatureNeeds DecisionNormalUpdate to conf/suseMatthaus Owens
10887 PuppetBugCode InsufficientNormalpuppet init script does not stop reliablyMatthaus Owens
19722 PuppetBugRe-openedNormalbroken debian package on apt.puppetlabs.com / shebang changeMatthaus Owens
14661 Puppet Community Package RepositoryFeatureInvestigatingNormalAllow puppet to start by default without manual interventionMatthaus Owens
16171 Puppet Community Package RepositoryFeatureAcceptedNormalPuppet module for enabling the Puppet Labs apt/yum reposMatthaus Owens
16203 Puppet Community Package RepositoryBugAcceptedNormalpuppet-common on ubuntu lucid only works with libaugeas-ruby1.8 >=0.3.0, but doesn't specify a version numberMatthaus Owens
20195 Puppet Community Package RepositoryBugAcceptedNormalWindows: Start Command Prompt with Puppet should attempt to elevate to Administrative privilegesMatthaus Owens
20608 Puppet Community Package RepositoryBugAcceptedNormalAdd Puppet 3.0+ packages to the Ubuntu 13.04 (Raring) repositoryMatthaus Owens
15851 Puppet Community Package RepositoryBugNeeds DecisionNormalGem packages incorrectly named when building from an untagged branchMatthaus Owens
17553 Puppet Community Package RepositoryBugNeeds DecisionNormalActivemq package not available in apt.puppetlabs.com repoMatthaus Owens
18135 Puppet DashboardBugAcceptedNormalpuppet-dashboard 1.2.15-1puppetlabs1 does not create puppet-dashboard userMatthaus Owens1.2.x
11838 Puppet Enterprise (Public)FeatureInvestigatingNormalPuppet Enterprise and Unsupported PlatformsMatthaus OwensPE 2.x
17698 Puppet Enterprise (Public)SupportInvestigatingNormalTroubles whit CentOS 6.3 and Puppet Enterprise 2.6.1 (Free version)Matthaus Owens
11177 Puppet Enterprise (Public)FeatureAcceptedNormalIt should be officially supported and easy to install testing dependencies for Puppet EnterpriseMatthaus OwensPE Lance
14895 Puppet Enterprise (Public)BugAcceptedNormalInstaller doesn't quote DB passwords correctlyMatthaus OwensPE 3.x
18970 Puppet Enterprise (Public)BugAcceptedNormaldefault_group.rake should not hard code classes it adds.Matthaus OwensPE 3.x

« Previous 1 ... 110 111 112 113 114 ... 138 Next » (2776-2800/3429) | Per page: 25, 50, 100, 200, 500, 1000

Also available in: Atom CSV PDF